## r-cran-rwave 2.4-8

=== debian/changelog ===
r-cran-rwave (2.4-8-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 12:06:40 +0200

r-cran-rwave (2.4-8-2) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jun 2018 06:32:31 +0200

r-cran-rwave (2.4-8-1) unstable; urgency=medium

  * Initial release (closes: #892478)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Mar 2018 19:09:26 +0100
