=== debian/control ===
Source: r-cran-rwave
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rwave
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rwave.git
Homepage: https://cran.r-project.org/package=Rwave
Rules-Requires-Root: no

Package: r-cran-rwave
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R time-frequency analysis of 1-D signals
 A set of R functions which provide an environment for the Time-Frequency
 analysis of 1-D signals (and especially for the wavelet and Gabor
 transforms of noisy signals). It was originally written for Splus by
 Rene Carmona, Bruno Torresani, and Wen L. Hwang, first at the University
 of California at Irvine and then at Princeton University. Credit should
 also be given to Andrea Wang whose functions on the dyadic wavelet
 transform are included. Rwave is based on the book: "Practical
 Time-Frequency Analysis: Gabor and Wavelet Transforms with an Implementation
 in S", by Rene Carmona, Wen L. Hwang and Bruno Torresani (1998, eBook
 ISBN:978008053942), Academic Press.
