## r-cran-rwave 2.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Package: Rwave
-Version: 2.4-8
-Date: 2018-01-17
+Version: 2.6-5
+Date: 2022-10-18
 Title: Time-Frequency Analysis of 1-D Signals
 Authors@R: c(person(given="Rene", family='Carmona', email='rcarmona@princeton.edu', role='aut'),
 	   person(given="Bruno", family='Torresani', email='bruno.torresani@cmi.univ-mrs.fr', role='aut'),
 	   person(given="Brandon", family='Whitcher', email='bjw34032@users.sourceforge.net', role='ctb'),
 	   person(given="Andrea", family='Wang', role='ctb'),
 	   person(given="Wen-Liang", family='Hwang', role='ctb'),
+	   person(given="Robert", family="Alberts", role='ctb'),
 	   person(given="Jonathan M.", family="Lees", role = c("ctb", "cre"), email = "jonathan.lees@unc.edu"))
 Author: Rene Carmona [aut],
-	Bruno Torresani [aut],
-	Brandon Whitcher [ctb],
-	Andrea Wang [ctb],
-	Wen-Liang Hwang [ctb],
-	Jonathan M. Lees [ctb, cre]
+  Bruno Torresani [aut],
+  Brandon Whitcher [ctb],
+  Andrea Wang [ctb],
+  Wen-Liang Hwang [ctb],
+  Robert Alberts [ctb],
+  Jonathan M. Lees [ctb, cre]
 Maintainer: Jonathan M. Lees <jonathan.lees@unc.edu>
 Depends: R (>= 2.14)
 Description: A set of R functions which provide an
@@ -29,9 +31,9 @@
         L. Hwang and Bruno Torresani (1998, eBook ISBN:978008053942), Academic Press.
 License: GPL (>= 2)
 Copyright: University of California
-URL: http://www.orfe.princeton.edu/~rcarmona/TFbook/tfbook.html,
-        http://r-forge.r-project.org/projects/rwave/
-Packaged: 2018-01-19 19:34:48 UTC; lees
+URL: https://carmona.princeton.edu/TFbook/tfbook.html,
+        https://r-forge.r-project.org/projects/rwave/
+Packaged: 2022-10-20 16:53:19 UTC; lees
 Repository: CRAN
-Date/Publication: 2018-01-20 15:36:20 UTC
+Date/Publication: 2022-10-21 23:17:49 UTC
 NeedsCompilation: yes
