## r-cran-rwave 2.6-0

=== debian/changelog ===
r-cran-rwave (2.6-0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 2.6-0

 -- Nilesh Patra <nilesh@debian.org>  Mon, 04 Oct 2021 20:59:21 +0530

r-cran-rwave (2.5-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Aug 2021 09:32:40 +0200
