## r-cran-rwave 2.6-5

=== debian/changelog ===
r-cran-rwave (2.6-5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.6-5
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 23 Oct 2022 19:27:19 +0530
