=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/Rwave_([-\d.]*)\.tar\.gz
